[
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/layout/ime_secondary_split_test_activity.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/layout/ime_secondary_split_test_activity.xml"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/layout/custom_dialog.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/layout/custom_dialog.xml"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/layout/notification_template_part_chronometer.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/layout/notification_template_part_chronometer.xml"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/layout/ime_base_split_test_activity.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/layout/ime_base_split_test_activity.xml"
    },
    {
        "merged": "world.respect.datalayer.http.respect-datalayer-http-release-31:/layout/notification_template_part_time.xml",
        "source": "world.respect.datalayer.http.respect-datalayer-http-core-1.15.0-21:/layout/notification_template_part_time.xml"
    }
]